My Oracle Support Banner

How to Determine the System Requirements for Operating System When Running the OPSM Application (Doc ID 2376132.1)

Last updated on MARCH 20, 2018

Applies to:

Oracle Pedigree and Serialization Manager - Version 2.2.0.0.0 and later
Information in this document applies to any platform.

Goal

We are currently running the OPSM application on Linux 5.8.
We need to upgrade the OS to Linux 6.8.
Kindly provide the certification matrix of OPSM for Linux 6.8.
We need to know what OS parameters are required like kernel parameters, soft limits hard limits, RPM packages etc.

Note: These same questions (and answers below) may pertain to any versions of OPSM and Linux.

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.